
D4Science Infrastructure - VM Creation #8754

Task # 8750 (Closed): Create Accounting Service Cluster

Please Create VM to install Accounting Service - 1

May 25, 2017 03:16 PM - Luca Frosini

Status: Closed Start date: May 25, 2017

Priority: Normal Due date: Jun 05, 2017

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.5

  

Infrastructure: Production Applications list and

version:

 

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: released in 4.5.0 PostgreSQL

database:

No

Application

Instructions:

 Number of VMs:  

Smartgears scopes: /root

/root/allVOs 

please add to container.xml this tag

<authorizeChildrenContext>true</authori

zeChildrenContext>

  

Description

History

#1 - May 25, 2017 03:17 PM - Luca Frosini

- Copied to VM Creation #8756: Please Create VM to install Accounting Service - 2 added

#2 - May 25, 2017 03:18 PM - Luca Frosini

- Copied to deleted (VM Creation #8756: Please Create VM to install Accounting Service - 2)

#3 - May 26, 2017 10:48 AM - Roberto Cirillo

- Due date set to Jun 05, 2017

#4 - May 26, 2017 11:46 AM - Roberto Cirillo

we should call the new VM as following:  accounting-service-1.d4science.org

#5 - Jun 06, 2017 05:42 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 50
accounting-service1.d4science.org is running

#6 - Jun 07, 2017 05:52 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 50 to 100
